{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "騎・爾堯羅鶺諾経龜視麼見髪蕋鹹槇邊愛樣魯連這熱覚識遠現満宮飛衵噴濺臉積們毎痙攣離歩過喚擠靜鰡嗚対進撃陰処嘔悪種時漸伝還凜為帯毀滅軍鋒殺讓変記説錚瑤確実龍窪応該強転話劇鑢動紅钁倆倣紐達鶯櫓緊難語鷽皷謂蹠東觧開鞨烱唄鑚復結焼遙聞聖響僅門臓鐔顧並継続貫筥馬頭厳間畳別負畢純潔訴両輪側細約驚訝夥賽緩―懐朶鷆絶剛閉陣鋭襲縮運頂詞嬌簡潤誠終晩侶鄰罷雖麭撹汚適関濃拡麗皺問勢総則豐脳鶤絲鐘擺揺濁錯髞遺選擇賭顫鞁齧試圖線執堅傷嬰長鳧圧嘗義値欽閙轢犠脹鵞軽槍霑燼計劃貴厭墾纏備誂護飽嘆鍄篭鳥逹認躱藍敵絵誰謐蒼鈿環貼論許鼡較親牽栄団贏態買請給風労詐題単懴諍資臨腸幇珎諫碼帰鶇誤貨興順権縛駆須淨銭補議報務証優講樹壇濶揮紀紛傾湊歓鼕購鶸亜観寧厖饒鬘懲罰脇遅諒習慣張騙衆廃撫偉銜檸鬨齒場斬談麥頼鼇額鮓穢輸釘鉄賜楽園災敗誘寛鎬貪鰕瀕測職斉慮僂領極謝責車暫鯔層導産驕憊規締戰貝呑鉤憂鴉換隊減級麩維調員隣編倶夾雑詛烏霊喪靄擁馼頬瘋蕩顛徹閃財贖賺筆碩搾鶏趨鶩費鎖鏈塊際塗縄鴒舗婦質監獄墜餌鐇類獲鬪鱆蝕齡爍賈預渾剣審鮮構匯墳悩魚鰛聡嘖鐙躍訓鉋挙覊醤嚇蘭綻餔弾偽盧納鱇妬尋餽膚爺焔顳竜囲麌凍験勝鯆討賦縦償鏝獸誕鋼軌釈陽澤鎧奮燭齣諸違諭鑒渦淪駮採闍貍髮讌爛鹽髱驗暈憶銘聯撲節駁牆滲憤熾鶫亀梛蘇滾翹険綿黨養銀傘異裃賛顕隠創竄吶鰰喩鐚祕錘鮠釿掃詭喞鵺紋覧垰鳴儲軟煩顆糾誇駱駝賎頓齋顏煉戯艶歛貶鈎諂繞瑣奪鋺輔撥脩腫溝漿擬銛潰飾貧撓鞐謹飯針簒啓瞞鷏攅縁療衛崗閣鰺鮨鮗売統帥礫褌嘩鞴厠懇専隴罵縫虜薬営靭暁緑哢荅飢渇躪輳繊悶鰤渉術鵙蘚輝偸項頻螻蟻唖殱鋸殻繝猟歴歳叢繃鰄奨慚顔慶斃鈍標窩饐輩鷄禍頑鶲飄巣塵憫歯擾羃簾狽設絆邁竪査闊轟組駕賊訌酘虧儂検鞆穏陸鐡帳諷嚢鱗鮴駲麁鏡輙剰憚浹鑰掻搶賞澆揀鳰絞贅織詳迚鷁練懾謡鑪戸饅電漲鬥痺勁暢蠑餓勧鵐郷鎮謀鬧釀讚蒟佇瀟礎銷詢漢脛師誣損逓業刪",
    "target_characters": "骑·尔啊罗嗯诺经吗视么见发咿嘿吧边爱样鲁连这热觉识远现满宫飞咻喷溅脸积们每痉挛离步过唤挤噗咕呜对进击阴处呕恶种时渐传还你为带毁灭军锋杀让变记说挣她确实咙挖应该强转话剧叽动红氧俩仿扭达哎噜紧难语哼懂谓搐东撬开嘎啵呗钻复结烧呢闻圣响仅门脏呃顾拼继续贯嗝马头严间叠别负毕纯洁诉两轮侧细约惊讶伙赛缓—怀朵瞪绝刚闭阵锐袭缩运顶词娇简润诚终晚侣另罢虽碰搅污适关浓扩丽皱问势总则丰脑砍丝钟摆摇浊错膛遗选择赌颤舔哪试图线执坚伤婴长谎压尝义值钦喽啰牺胀撑轻枪玷烬计划贵厌啃缠备掰护饱叹喳笼鸟捅认躲蓝敌绘谁谧苍踮环贴论许您较亲牵荣团赢态买请给风劳眨题单忏睁资临肠帮撸掂码归嘻误货兴顺权缚驱须净钱补议报务证优讲树坛肮挥纪纷倾凑欢啦购扯亚观宁庞饶孽惩罚胁迟谅习惯张骗众废抚伟衔拧吱份场斩谈丫赖厉额眯秽输钉铁赐乐园灾败诱宽搞贪塌濒测职齐虑搂领极谢责车暂咦层导产骄惫规缔战贝吞够忧鸦换队减级傻维调员邻编俱夹杂诅乌灵丧霭拥眶颊疯荡颠彻闪财赎赚笔硕榨鸡趋鹜费锁链块际涂绳脖铺妇质监狱坠饵糙类获桩绑蚀办烁贾预浑剑审鲜构汇坟恼鱼耍聪啧蹬跃训跑举剁酱吓兰绽阱弹伪卢纳甩妒寻捂肤爷焰噢龙围挡冻验胜趴讨赋纵偿碳兽诞钢轨释阳泽铠奋烛沉诸违谕漩涡沦揪踩拽洼咚嚓烂拖烫嘟晕忆铭联扑节驳墙渗愤炽喂龟嚯苏滚翘险绵奶养银伞异卡赞显隐创窜呐糕喻唷哔锤啪嗒扫诡唧盯纹览髋鸣储软烦颗纠垮骆驼贱顿噘噩炼戏艳敛贬钩谄绕琐夺蹭辅拨臃肿沟浆拟哧溃饰贫挠掐谨饭针篡启瞒丢攒缘疗卫岗阁账垃圾卖统帅砾樨哗瘾厕恳专拢骂缝虏药营韧晓绿咔唰饥渴躏揍纤闷哟涉术扔藓辉偷项频蝼蚁哑歼锯壳锏猎历岁丛绷棵奖惭颜庆毙钝标窝瞄辈踢祸顽摔飘巢尘悯齿扰剜帘狈设绊迈竖查阔轰组驾贼讧缰亏哝检瘫稳陆盎帐讽囊鳞挪咧躺镜拴嗞惮浃钥搔抢赏浇捡砸绞赘织详睽裤练慑谣踹户馒电涨诈痹劲畅抠饿劝吵乡镇谋闹酿娅侬伫潇础销询汉胫师诬损递业删",
    "repeat": [
      "長",
      "貴",
      "騎",
      "・",
      "団"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}